CVE-2014-3567

2014-10-18T21:55:13
ID CVE-2014-3567
Type cve
Reporter NVD
Modified 2017-11-14T21:29:04

Description

Memory leak in the tls_decrypt_ticket function in t1_lib.c in OpenSSL before 0.9.8zc, 1.0.0 before 1.0.0o, and 1.0.1 before 1.0.1j allows remote attackers to cause a denial of service (memory consumption) via a crafted session ticket that triggers an integrity-check failure.